<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ejercicio HTML 2</title>
  </head>

  <body>
    <table border="2">
      <tr>
        <th colspan="5">
          <strong>Calendario semanal</strong>
        </th>
      </tr>
      <tr>
        <th><strong>Lunes</strong></th>
        <th><strong>Martes</strong></th>
        <th><strong>Miercoles</strong></th>
        <th><strong>Jueves</strong></th>
        <th><strong>Viernes</strong></th>
      </tr>
      <tr>
        <td>HTML</td>
        <td>HTML</td>
        <td>HTML</td>
        <td>HTML</td>
        <td rowspan="2">Repaso</td>
      </tr>
      <tr>
        <td>CSS</td>
        <td>CSS</td>
        <td>CSS</td>
        <td>CSS</td>
      </tr>
      <tr>
        <td>SQL</td>
        <td>SQL</td>
        <td colspan="2" rowspan="2">Descanso</td>
        <td rowspan="2">Frontend</td>
      </tr>
      <tr>
        <td>Node</td>
        <td>Node</td>
      </tr>
      <tr>
        <td colspan="5">Bootcamp HackaBoss - 2021</td>
      </tr>
    </table>
  </body>
</html>
